This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 474943

Summary: sshd segfault when ypbind is on
Product: [Fedora] Fedora Reporter: Jack Deslippe <jdeslip>
Component: opensshAssignee: Tomas Mraz <tmraz>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 10CC: bernd.bartmann, mgrepl, tmraz
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-08 03:56:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jack Deslippe 2008-12-05 18:29:31 EST
Description of problem:
When I try to ssh into my fedora 10 box when ypbind is bound to a nis server, sshd segfaults with the following in /var/log/messages

Dec  5 15:22:25 localhost kernel: sshd[10142]: segfault at 0 ip 005ff3a3 sp bfa95b74 error 4 in libc-2.9.so[588000+16e000]

I have both the firewall and selinux disabled (because behind another firewall)

Version-Release number of selected component (if applicable):

openssh-5.1p1-3.fc10.i386

How reproducible:

Use ypbind to bind to an nis server.  Watch sshd segfault when you try to ssh in.
Comment 1 Tomas Mraz 2008-12-08 03:56:25 EST

*** This bug has been marked as a duplicate of bug 473073 ***